{% extends "base.html" %}

{% block content %}
<div class="container-fluid">
	{{ user.first_name }} {{ user.last_name }}<br><br>

	<a href="{{ url_for('alchdump') }}">Alchemy Dump</a>
	<br>
	<a href="{{ url_for('admincourse') }}">Courses</a>
	<br>
	<a href="{{ url_for('create_assgnmnt') }}">Create assignments</a>
	<br>
	<a href="{{ url_for('questioninput') }}">Question Input</a>
	<br>
	<a href="{{ url_for('showquestions') }}">Show questions</a>
	<br>
	<br>
	<a href="{{ url_for('logout') }}">Logout</a>
</div>

{% endblock %}